Bug 2207826 - python-pystemd-0.13.1 is available
Summary: python-pystemd-0.13.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pystemd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-05-17 03:57 UTC by Upstream Release Monitoring
Modified: 2023-05-26 01:50 UTC (History)
5 users (show)

Fixed In Version: python-pystemd-0.13.1-1.fc39 python-pystemd-0.13.1-1.el9 python-pystemd-0.13.1-1.el8 python-pystemd-0.13.1-1.fc37 python-pystemd-0.13.1-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-05-17 17:39:05 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-05-17 03:57:06 UTC
Releases retrieved: 0.13.1
Upstream release that is considered latest: 0.13.1
Current version/release in rawhide: 0.13.0-1.fc39
URL: https://pypi.org/project/pystemd

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/53136/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-pystemd

Comment 1 Fedora Update System 2023-05-17 17:36:38 UTC
FEDORA-2023-44c7f03698 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-44c7f03698

Comment 2 Fedora Update System 2023-05-17 17:39:05 UTC
FEDORA-2023-44c7f03698 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-05-17 17:54:33 UTC
FEDORA-2023-9e46302878 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9e46302878

Comment 4 Fedora Update System 2023-05-17 18:02:34 UTC
FEDORA-2023-9a015d5bde has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-9a015d5bde

Comment 5 Fedora Update System 2023-05-17 18:09:48 UTC
FEDORA-EPEL-2023-b49340da9e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-b49340da9e

Comment 6 Fedora Update System 2023-05-17 18:30:14 UTC
FEDORA-EPEL-2023-329e3e97bd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-329e3e97bd

Comment 7 Fedora Update System 2023-05-18 02:07:14 UTC
FEDORA-2023-9e46302878 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9e46302878`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9e46302878

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-05-18 02:09:15 UTC
FEDORA-EPEL-2023-329e3e97bd has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-329e3e97bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-05-18 02:16:35 UTC
FEDORA-EPEL-2023-b49340da9e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-b49340da9e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-05-18 04:40:15 UTC
FEDORA-2023-9a015d5bde has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-9a015d5bde`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-9a015d5bde

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-05-26 00:41:09 UTC
FEDORA-EPEL-2023-b49340da9e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-05-26 00:44:02 UTC
FEDORA-EPEL-2023-329e3e97bd has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-05-26 01:30:59 UTC
FEDORA-2023-9a015d5bde has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-05-26 01:50:40 UTC
FEDORA-2023-9e46302878 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.